.goal-container {
    background: #007DBC;
}

.goal-content {
    padding: 20px 100px;
}

.goal-descriptions {
    font-family: Avenir Regular;
    font-size: 1.5em;
    padding: 30px;
}


/* NavTabs */
#nav-tab .active {
    color: #8E1536 !important;
    background: #D9D9D9 !important
}

#nav-tab button {
    font-family: Avenir Bold;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-transform: capitalize !important;
    color: #7F7F7F !important;
    background: #fff !important;
    border-bottom: 2px solid #F7F7F7;
    padding: 8px 40px;
}

.tab-content>.tab-pane {
    padding: 50px 0px;
}

.filters select {
    font-family: Avenir Regular;
    color: #999 !important;
}



/* case studies */
.case-studies {
    background: #F2F2F2;
}

.cs-img {
    height: 300px;
    object-fit: cover;
}

.category-icon {
    width: 10px;
    height: 10px;
    margin-right: 5px;
}

.category-container img {
    width: 50px;
    height: 50px;
}

.cs-content {
    background: white !important;
    height: 100%;
}

.cs-content .cs-heading label {
    font-family: Avenir Bold;
    font-size: 1.8em;
}

.meta-data {
    color: #a6a6a6;
}


.read-more-link {
    font-family: Avenir Bold;
    font-size: 1.3em;
}

.read-more-link img {
    width: 14px;
    height: 10px;
    margin-left: 5px;
}

/* sdg icons */
.sdg-icons {
    border-top: 2px solid #f2f2f2;
    padding: 20px 10px;
}

.sdg-icons img {
    width: 35px;
    height: 35px;
}

.sdg-no {
    color: white;
    padding: 5px 9px;
    margin: 0 3px;
}

.sdg-green {
    background-color: #20963C;
}

.sdg-red {
    background-color: #C31F34;
}

.sdg-pink {
    background-color: #E01E83;
}

.sdg-light-green {
    background-color: #0FA81B;
}

.sdg-dark-blue {
    background-color: #06125A;
}